<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link th:href="@{/css/bootstrap.min.css}" rel="stylesheet" />
  <script th:href="@{/js/bootstrap.min.js}" type="text/javascript"></script>
</head>

<body>
  <h1>Hola Mundo</h1>
  <table class="table table-hover">
    <thead>
      <tr>
        <th>ID</th>
        <th>Nombre</th>
        <th>Rut</th>
      </tr>
    </thead>
    <tbody>
      <tr th:each="employee : ${listEmployees}">
        <td th:text="${employee.id}"></td>
        <td th:text="${employee.name}"></td>
        <td th:text="${employee.rut}"></td>
      </tr>
    </tbody>
  </table>

  <div class="container">
    <div class="row">
      <div class="col-12">
        <h2 th:text="Banco"></h2>
      </div>
    </div>
    <div class="row">
      <div class="col-sm" th:text="|Banco: ${bank.bezeichnung}|" />
      <div class="col-sm" th:text="|BIC: ${bank.bic}|"/>
      <div class="col-sm" th:text="|ORT: ${bank.ort}|"/>
      <div class="col-sm" th:text="|PLZ: ${bank.plz}|"/>
    </div>
  </div>

</body>

</html>